/*Default List*/
.blog_content ul {
    list-style: none;
}
.blog_content ul li ul{
	margin-bottom:0;
}
.blog_content h4 {
    margin-bottom: 20px;
}
.blog_content li,
.blog_content ul li,
.blog_content ul li{
    font-size: 14px;
    margin-bottom:0px;
    position: relative;
    padding-left: 18px;
    color: #000;
    font-weight: normal;
}
.blog_content li:before,
.blog_content ul li:before,
.blog_content ul li:before{
	content: '';
	position: absolute; 
	background:#000;
	left: 0;
	top:10px;
	width:5px; 
	height:5px; 
	border-radius: 100%; 
}

.mb-30 {
    margin-bottom: 30px;
}
.blog_inner_grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 32px;

    & li {
        max-width: 445px;
        padding-left: 0;

        &::after {
            content: none;
        }
    }

    &:has(+ *) {
        margin-bottom: 30px;
    }
}

.blog_items {
    position: relative;
    max-width: 650px;
}

.product_name {
    position: absolute;
    left: -1px;
    top: 30px;
    font-size: 13px;
    letter-spacing: 0.26px;
    line-height: 17px;
    height: 33px;
    color:#000000;
    background-color: #fff;
    clip-path: polygon(100% 0, 93% 49%, 100% 100%, 0% 100%, 0 48%, 0% 0%);
    display: inline-flex;
    text-transform: capitalize;
    align-items: center;
    padding: 8px 21px 8px 13px;
    font-weight: bold;
}

.blog-img {
    max-width: 650px;
    overflow: hidden;
   
    border-radius: 0;
    position: relative;

}

.blog-img>img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: 0.5s ease-out;
    -o-transition: 0.5s ease-out;
    transition: 0.5s ease-out;
}

.blog-post {
    background-color:#FFFFFF;
    position: relative;
    padding: 25px 25px 30px 25px;
    border: 1px solid rgb(112, 112, 112, 30%);
    border-top: none;
    border-radius: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.blog-post.side-line:before {
    content: "";
    position: absolute;
    top: 63px;
    left: 0;
    width: 2px;
    height: 44px;
    background-color: #bd7655;
}

.post_title {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0.32px;
    font-weight: normal;
    color: #bd7655;
}

.date_type_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 12px;
    row-gap: 8px;
    position: relative;
}

.type_date_left_block {
    display: flex;
    align-items: center;
    gap: 15px;
}

.date {
    white-space: nowrap;
    color:#bd7655;
}

.type_info {
    background: #efefef 0% 0% no-repeat padding-box;
    border-radius: 3px;
    padding: 4.5px 10px;
    width: max-content;

    & a {
        text-decoration: none;

        &:hover {
            color: #bd7655 !important;
            text-decoration: none;
        }
    }
}

.date,
.type_info p {
    font-size: 12px;
    letter-spacing: 0.24px;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
  
}

.post-tags {
    & span {
        font-weight: 500;
        margin-right: 5px;
    }

    & a {
        background: #e5e5e5;
        border-radius: 3px 0 0 3px;
        color: #353535;
        display: inline-block;
        font-size: 14px;
        height: 23px;
        line-height: 1.5;
        padding: 0 15px 0 15px;
        position: relative;
        margin: 0 5px 0px 0;
        text-decoration: none;
        -webkit-transition: color 0.2s;

        &::before {
            content: '';
            position: absolute;
            width: 5px;
            height: 5px;
            left: 6px;
            top: 9px;
            background: #fff;
            border-radius: 10px;
            box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
        }

        &::after {
            content: '';
            position: absolute;
            right: 0;
            top: 0;
            background: #fff;
            border-bottom: 13px solid transparent;
            border-left: 10px solid #e5e5e5;
            border-top: 10px solid transparent;
        }


        &:hover {
            background-color: #bd7655;
            color: white;

            &::after {
                border-left-color: #bd7655;
            }
        }
    }
}

.post_detail.heading-24 {

    font-size: 24px;
    line-height: 1.2;
    font-weight: bold;
    letter-spacing: 0;
    color: #030202;
    
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    height: 28px;
    margin-bottom: 10px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
	font-family: 'NanumMyeongjo';
}

.blog-post>p {
    color: #464646;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 45px;
    margin-bottom: 20px;
}

.blog_items>a:hover .blog-post {
    border-color: #bd7655;
}

.blog_items>a:hover .blog-img:before {
    opacity: 0.7;
}

.blog_items>a:hover .blog-img>img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 0.8;
}

.btn-read-more {
    background: transparent;
    border: none;
    font-size: 11px;
    line-height: 12px;
    letter-spacing: 1px;
    color: #000000;
    padding: 0;
    min-height: 25px;
    text-transform: uppercase;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    position: relative;
    overflow: visible;
    min-width: auto;
    height: auto;
	 font-weight:bold;
	    font-family: inherit;
}


.blog_items>a:hover .blog-post .btn-read-more {
    color: #bd7655;
    background-color: transparent;
}

.blog_items>a:hover .blog-post .btn-read-more::after {
    background-color: #bd7655;
}

.blog_items>a:hover .blog-post .post_detail.heading-24 {
    color: #bd7655;
}

.view_more_wrapper .btn-theme {
    text-transform: capitalize;
}

/* ------------------- BLOG  DETAIL SECTION ------------------- */
.blog_detail_wrapper .half-section .left-side {
    width: calc(100% - 400px);
    padding-right: 70px;

    & ul {
        /* margin-bottom: 0; */
    }
}

.blog_detail_wrapper .half-section .right-side {
    max-width: 400px;
}

.blog-intro-title .heading-36 {
    margin-bottom: 10px;
	font-size: 30px;
}

.blog-intro-title .date_type_title {
    margin-bottom: 0;
}

.blog-intro-title {
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(112, 112, 112, 10%);
    margin-bottom: 30px;
}

.blog-img-wrap:has(+ *),
.blog-listing:has(+ *) {
    margin-bottom: 25px;
}

.next-previous-wrap {
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
}

.arrow-button {
  
    display: inline-flex;
    align-items: center;
    column-gap: 10px;

    font-weight: 600;
    text-decoration: underline;
    text-transform: capitalize;
}

.arrow-button:hover {
    color: #bd7655;
}

.arrow-button>img {
    filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(0%) hue-rotate(197deg) brightness(102%) contrast(102%);
    transition: 0.5s ease-in-out;
}

.arrow-button:hover img {
    filter: brightness(0) saturate(100%) invert(13%) sepia(37%) saturate(7455%) hue-rotate(225deg) brightness(79%) contrast(111%);
}

.light-blue-bg {
    background-color:#f5f4f3;
}

.blog-listing {
    padding: 35px 50px 50px;
}

.recent_blog_sec {
    padding: 40px;
    margin-bottom: 30px;
}

.recent_blog_sec .recent_blog_list:not(:last-of-type) {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid rgb(112, 112, 112, 10%);
}

.recent_blog_list {
    display: flex;
    gap: 20px;
}

.recent_blog_img {
    min-width: 81px;
    height: 81px;
    background-color: #bd7655;
}

.recent_blog_title {
    font-size:20px;
    line-height: 1.1;
   	letter-spacing: 0;
	    font-family: 'NanumMyeongjo';
    color: #030202;
    
    margin-bottom: 12px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.recent_blog_list:hover .recent_blog_content .recent_blog_title {
    color: #bd7655;
}

.recent_blog_list:hover .recent_blog_content .btn-read-more {
    color: #bd7655;
}

.recent_blog_list:hover .recent_blog_content .btn-read-more::after {
    background-color: #bd7655;
}

.recent_blog_list:hover .recent_blog_img>img {
    opacity: 0.8;
}

.blog-cta {
    height: 475px;
    max-width: 400px;
    padding: 30px;
    z-index: 1;
}

.blog-cta .heading-30 {
    
    font-weight: bold;
    font-size: 30px;
    line-height: 1.1;
    letter-spacing: 0.2px;
    margin-bottom: 12px;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
}

.blog-cta::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent linear-gradient(211deg, #00000000 0%, #000000d9 100%) 0% 0% no-repeat padding-box;
    z-index: -1;
}

.blog-img-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 60px;
    text-align: center;
    padding-inline: 60px;


    & .btnlist {
        justify-content: center;
    }
}

ul.main-menu .submenu>ul.sublink>li:has(.menu-item-hover) .submenu.menu_level2 {
    opacity: 1;
    visibility: visible;
}


/* ------------------------||pagination design start||------------------------------- */
.blog-section .btnlist {
    display: flex;
    justify-content: center;
    gap: 10px
}

.blog-section .btnlist .page-numbers {

    font-size: 16px;
    font-weight: 500;
    color: #000;
    background: #FFFFFF;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0;
    border: 2px solid #444;
}

.blog-section .btnlist .page-numbers:hover,
.blog-section .btnlist span.current {
    font-size: 16px;
    font-weight: 500;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0;
    background: #bd7655;
    border-color: #bd7655;
    color: #fff
}

.blog-section .btnlist .page-numbers.next:hover,
.blog-section .btnlist .page-numbers.prev:hover {
    background: #fff0;
    width: unset;
    height: unset;
    color: #bd7655;
}

.blog-section .btnlist a.prev,
.blog-section .btnlist a.next {
    width: auto;
    height: auto;
    background: none;
    border: none
}

.blog-section .btnlist a.next img {
    margin-left: 15px
}

.blog-section .btnlist a.prev img {
    margin-right: 15px
}
.blogpg .half-section {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.blogpg .blog_detail_wrapper .half-section .right-side.sticky
{
	   
    position: sticky;
    top: 10px;
    align-self: flex-start;
}
.next-previous-wrap .arrow-button:hover
{
	color:#bd7655;
}
/* ------------- RESPONSIVENES STARTS HERE ------------ */
@media (max-width: 1599.99px) {
    .blog_inner_grid {
        gap: 20px;

        & li {
            max-width: 410px;
        }
    }
}

@media (max-width: 1439.99px) {
    .blog_inner_grid {

        & li {
            max-width: 364px;
        }
    }

    /* ------------------- BLOG  DETAIL SECTION ------------------- */
    .blog_detail_wrapper .half-section .left-side {
        width: calc(100% - 350px);
        padding-right: 40px;
    }

    .blog_detail_wrapper .half-section .right-side {
        max-width: 350px;
    }

    .recent_blog_sec {
        padding: 25px;
    }

    .recent_blog_sec .recent_blog_list:not(:last-of-type) {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    .blog-cta .heading-30 {
        font: normal normal bold 24px / 33px;
    }
}

@media (max-width: 1199.99px) {
    .blog_inner_grid {
        & li {
            max-width: 295px;
        }
    }

}

@media (max-width: 991.99px) {
    .blog_inner_grid {
        gap: 15px;
    }

    .blog_detail_wrapper .half-section .left-side {
        width: 100%;
        margin-bottom: 30px;
        padding-right: 0;
    }

    .blog_detail_wrapper .half-section .right-side {
        width: 100%;
        max-width: 100%;
        display: inline-flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        gap: 20px;
    }

    .recent_blog_sec {
        padding: 20px;
        max-width: none;
        margin-bottom: 0;
        flex: 1;
    }

    .blog-cta {
        width: auto;
        flex: 1;
    }

    .blog-post {
        padding: 15px 15px 15px 15px;
    }

    .date_type_title {
        margin-bottom: 8px;
    }

    .post_detail.heading-24 {
        font: normal normal bold 24px/28px;
    }

    .blog-post>p {
        margin-bottom: 10px;
        height: 50px;
    }

    .blog-intro-title {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .blog-img-wrapper {
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        padding: 0 30px;
        margin: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .blog-cta .header-right {
        margin-right: 0px;
        justify-content: center;
    }

    .blog-cta .heading-30 {
        text-align: center;
    }

    .blog-listing {
        padding: 25px 25px;
    }
	.blogpg .blog_detail_wrapper .half-section .right-side.sticky{
		position:initial;
	}
}

@media (max-width: 767.99px) {
    .blog_inner_grid {
        & li {
            max-width: 247px;
        }
    }

    .post_detail.heading-24 {
        font: normal normal bold 18px / 24px;
        height: 24px;
        margin-bottom: 5px;
    }

    .blog_detail_wrapper .half-section .right-side {
        flex-wrap: wrap;
    }

    .recent_blog_sec {
        flex: unset;
        width: 100%;
    }

    .blog-cta {
        max-width: 100%;
    }

    .blog-cta::after {
        background: transparent linear-gradient(211deg, #000000a1 0%, #000000e6 100%) 0% 0% no-repeat padding-box;
    }
}

@media (max-width: 575.99px) {
    .blog_inner_grid {
        & li {
            max-width: 100%;
        }
    }

    .blog-cta {
        height: 400px;
    }

    .blog_inner_grid li {
        margin: auto;
    }

    .blog-cta .header-right .btnlist {
        column-gap: 15px;
    }

    .blog-cta .header-right .btnlist a {
        width: 120px;
    }

    .blog-post.side-line:before {
        top: 40px;
        height: 33px;
    }

    .blog-post>p {
        margin-bottom: 5px;
        height: 45px;
    }

    .post-tags {
        & span {
            font-weight: 500;
            margin-right: 5px;
        }

        & a {
            margin: 0 7px 10px 0;
        }
    }
	.recent_blog_list{
		gap:14px;
	}
	.recent_blog_img{
		min-width: 60px;
    height: 60px;
	}
}